
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Autimation.APITests", "e-suite.Autimation.APITests\e-suite.Autimation.APITests.csproj", "{18511718-57BF-4942-96E9-CEC195F13D79}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{18511718-57BF-4942-96E9-CEC195F13D79}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{18511718-57BF-4942-96E9-CEC195F13D79}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{18511718-57BF-4942-96E9-CEC195F13D79}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{18511718-57BF-4942-96E9-CEC195F13D79}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D54131F7-4014-494C-B0CC-310B230D5170}
	EndGlobalSection
EndGlobal
